GET api/NTSetting/GetInjuryNatureById?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | integer |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfInjuryNatureDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | InjuryNatureDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"Name": "sample string 2",
"Sequence": 3,
"Description": "sample string 4",
"NCCICode": "sample string 5",
"MedGateCode": "sample string 6",
"Standard": true,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:52:59.9595625-07:00",
"DateUpdated": "2026-06-20T12:52:59.9595625-07:00",
"UserIDCreated": 11,
"UserIDUpdated": 12,
"CompanyCode": "sample string 13",
"IsExcludeDiscount": true
},
"totalCount": 3
}